Symphony CMS CVE-2017-6067 Cross Site Scripting Vulnerability

Bugtraq ID: 97101
Class: Input Validation Error
CVE: CVE-2017-6067
Remote: Yes
Local: No
Published: Mar 26 2017 12:00AM
Updated: Mar 29 2017 12:02AM
Credit: The vendor reported this issue.
Vulnerable: Symphony-Cms Symphony 2.6.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus